Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 705006 - =sys-kernel/gentoo-sources-{4.19.97,4.14.166,4.9.210,4.4.210} stabilization
Summary: =sys-kernel/gentoo-sources-{4.19.97,4.14.166,4.9.210,4.4.210} stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Kernel Bug Wranglers and Kernel Maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2020-01-08 20:53 UTC by Thomas Deutschmann
Modified: 2020-03-28 22:44 UTC (History)
4 users (show)

See Also:
Package list:
sys-kernel/gentoo-sources-4.19.97 sys-kernel/gentoo-sources-4.14.166 sys-kernel/gentoo-sources-4.9.210 sys-kernel/gentoo-sources-4.4.210
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev Security 2020-01-08 20:53:23 UTC
Preparation for next stabilization round.
Comment 1 Pacho Ramos gentoo-dev 2020-01-18 10:17:55 UTC
Regarding 5.4.x, I am using it for some weeks and maybe many people will hit:
https://gitlab.freedesktop.org/drm/intel/issues/673
https://bugzilla.redhat.com/show_bug.cgi?id=1780800
https://bugs.archlinux.org/task/64725

Sadly, it is not fixed yet in kernels < 5.5.x as it seems it's hard to backport

Maybe we could wait a bit as intel cards are really common in amd64 arch as at least people in RedHat are also trying to solve it for 5.4.x :/
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-01-18 10:41:05 UTC
In this case we will drop 5.4.x from this round to finally proceed.
Comment 3 Thomas Deutschmann gentoo-dev Security 2020-01-18 17:42:48 UTC
x86 stable
Comment 4 Thomas Deutschmann gentoo-dev Security 2020-01-18 17:43:21 UTC
amd64 stable
Comment 5 Sergei Trofimovich gentoo-dev 2020-01-20 23:28:26 UTC
ia64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-01-21 08:47:04 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-01-21 08:52:33 UTC
sparc stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-01-21 08:54:36 UTC
ppc64 stable
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-01-27 11:29:19 UTC
arm stable
Comment 10 Larry the Git Cow gentoo-dev 2020-03-25 23:30:20 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9b7d22a49a75c712d1f0269f30fd0fd9cf3e87d6

commit 9b7d22a49a75c712d1f0269f30fd0fd9cf3e87d6
Author:     Thomas Deutschmann <whissi@gentoo.org>
AuthorDate: 2020-03-25 23:29:33 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2020-03-25 23:29:43 +0000

    sys-kernel/gentoo-sources: mark hppa stable
    
    Maintainer timeout. Applying kernel project policy.
    
    Closes: https://bugs.gentoo.org/705006
    Package-Manager: Portage-2.3.96, Repoman-2.3.22
    Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>

 sys-kernel/gentoo-sources/gentoo-sources-4.14.166.ebuild | 2 +-
 sys-kernel/gentoo-sources/gentoo-sources-4.19.97.ebuild  | 2 +-
 sys-kernel/gentoo-sources/gentoo-sources-4.4.210.ebuild  | 2 +-
 sys-kernel/gentoo-sources/gentoo-sources-4.9.210.ebuild  | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)